<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data></data>

    <TextView
        android:id="@+id/tv_chat_time"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/margin_15"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:textColor="@color/theme_text_color"
        android:textSize="@dimen/text_15" />
</layout>
